uk.gov.hmrc.audit

# handler

#### package handler

Visibility

1. Public
2. All

### Type Members

1. #### trait AuditHandler extends AnyRef

2. #### class DatastreamHandler extends HttpHandler with AuditHandler

3. #### abstract class HttpHandler extends AnyRef

4. #### sealed trait HttpResult extends AnyRef

5. #### class LoggingHandler extends AuditHandler

### Value Members

1. #### object HttpResult

2. #### object LoggingHandler extends LoggingHandler

### Ungrouped